.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9477883f-7dac-bc59-f669-c9f3cac02122 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9477883f-7dac-bc59-f669-c9f3cac02122) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-db10a7ef-5cb8-f8d8-5e1a-8f5c4841bb44 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-db10a7ef-5cb8-f8d8-5e1a-8f5c4841bb44) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-750b8903-6d94-3520-bb8c-b76bb334c34b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-750b8903-6d94-3520-bb8c-b76bb334c34b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e8cc43d7-65f0-fa0f-db2f-074c21bdccc6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e8cc43d7-65f0-fa0f-db2f-074c21bdccc6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ca398244-c15b-efff-29ea-08e95c26d275 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ca398244-c15b-efff-29ea-08e95c26d275) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ff0ec563-0ca5-a86f-e421-f2886b8c29e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ff0ec563-0ca5-a86f-e421-f2886b8c29e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0d226909-6f30-a465-17ee-cdf16eb48fe4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d226909-6f30-a465-17ee-cdf16eb48fe4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-81a15922-e41a-dea0-92bf-4d97bbc92d50 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-81a15922-e41a-dea0-92bf-4d97bbc92d50) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b1ba1e92-6354-11fc-8ef6-029861fe6a6f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b1ba1e92-6354-11fc-8ef6-029861fe6a6f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7715084b-5371-ca4e-4a5b-48b12e20cdf6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7715084b-5371-ca4e-4a5b-48b12e20cdf6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-61eb5dad-b0f0-9f57-ff0e-b1fe3603c271 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-61eb5dad-b0f0-9f57-ff0e-b1fe3603c271) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cd0c83bf-639f-ab81-24f9-aa76701c28fe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cd0c83bf-639f-ab81-24f9-aa76701c28fe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cf76428a-a453-56b5-0990-95d6cdddabf8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cf76428a-a453-56b5-0990-95d6cdddabf8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-56e8be6e-3be4-6d4c-993c-2249ac7dfaf3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-56e8be6e-3be4-6d4c-993c-2249ac7dfaf3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5c5b8fd8-f108-efd7-ff5d-5e53f7bdbf24 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5c5b8fd8-f108-efd7-ff5d-5e53f7bdbf24) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b3661578-4863-cdb2-42b2-df389608c05b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b3661578-4863-cdb2-42b2-df389608c05b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-718d14c0-bd59-70be-571f-1b070553badb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-718d14c0-bd59-70be-571f-1b070553badb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2d4cb222-513a-7201-caa9-bdb84304f1b0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2d4cb222-513a-7201-caa9-bdb84304f1b0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9aacc9b1-6b8a-657b-e77b-38c9d9f275a4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9aacc9b1-6b8a-657b-e77b-38c9d9f275a4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b88145f9-d251-318b-70b7-64b9f3703859 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b88145f9-d251-318b-70b7-64b9f3703859) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-afaf46e2-ba83-0baa-2065-5cfd8f21cbbd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-afaf46e2-ba83-0baa-2065-5cfd8f21cbbd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ca49880f-a1e4-06c2-6195-1598dfe401a6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ca49880f-a1e4-06c2-6195-1598dfe401a6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d6cae978-535e-4be7-4c29-4e7e757e628c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d6cae978-535e-4be7-4c29-4e7e757e628c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dd000792-375c-3341-6ea9-e9555d647101 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd000792-375c-3341-6ea9-e9555d647101) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8a2dcfa7-201a-0fa3-1c85-251851190713 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8a2dcfa7-201a-0fa3-1c85-251851190713) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4055d582-bc6f-cee2-6d5f-4cb43af592e0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4055d582-bc6f-cee2-6d5f-4cb43af592e0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1d0d3da0-44b7-0022-835a-1ce11ebe2fa1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1d0d3da0-44b7-0022-835a-1ce11ebe2fa1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9705917a-d127-b4d2-cd57-cd211f906d60 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9705917a-d127-b4d2-cd57-cd211f906d60) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d37f3c25-e709-9b62-d9ad-6612159043d5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d37f3c25-e709-9b62-d9ad-6612159043d5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2d94ab5a-a675-934b-1df9-c1aa661d126b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2d94ab5a-a675-934b-1df9-c1aa661d126b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-18d25cd0-cd33-ab10-ab01-3acf30ce7564 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18d25cd0-cd33-ab10-ab01-3acf30ce7564) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0719e32b-6e14-69d0-a9ef-a70311cf84e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0719e32b-6e14-69d0-a9ef-a70311cf84e4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3ff63b89-ae9c-ad1a-4eb2-45633ff144be {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3ff63b89-ae9c-ad1a-4eb2-45633ff144be) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-073406a2-6b00-3ed7-3ced-a908230e385c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-073406a2-6b00-3ed7-3ced-a908230e385c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e664a2ae-7b76-8d33-9965-a02e0a3ea12d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e664a2ae-7b76-8d33-9965-a02e0a3ea12d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b19defef-5c1c-47a3-a022-c1df3cbc59e1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b19defef-5c1c-47a3-a022-c1df3cbc59e1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b22867bb-2ab2-9214-72d9-0f2e908ea943 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b22867bb-2ab2-9214-72d9-0f2e908ea943) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e004c4f8-bd0e-ad3b-dcf3-d8ff99f84c76 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e004c4f8-bd0e-ad3b-dcf3-d8ff99f84c76) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f05d0a35-ab3b-da45-3ed2-ab98e0fabf5c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f05d0a35-ab3b-da45-3ed2-ab98e0fabf5c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8fd096c5-3ede-3856-5f9c-7ec1baae8a77 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8fd096c5-3ede-3856-5f9c-7ec1baae8a77) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7a05be01-1b28-e648-ec3c-f7aab15152a9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7a05be01-1b28-e648-ec3c-f7aab15152a9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c5589645-5708-ce86-f170-f53eefd123ab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c5589645-5708-ce86-f170-f53eefd123ab) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-16a879ad-09bb-5b79-991f-bfc1854a1a83 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-16a879ad-09bb-5b79-991f-bfc1854a1a83) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a9211ccc-d380-c9e9-609f-7647af3376ae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a9211ccc-d380-c9e9-609f-7647af3376ae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
